div.msgbox {
  margin:0 auto;
  margin-bottom:50px;
  background:white;
  border:10px solid #ffc500;
  font-size:18px;
}
div.msgbox div.head,
div.msgbox_ok div.head {
  text-align:left;
  background:black;
  text-transform:uppercase;
  color:white;
  padding:10px;
  font-weight:bold;
}
div.msgbox div {
  padding:10px 20px;
  font-weight:bold;
  font-size:14px;
  line-height:normal;
}
div.msgbox_ok {
  border:10px solid #ffc500;
}
div.msgbox_ok div.head {
  background:#cccccc;
}


#main_content div.msgbox h1 {
  font-size: 24px;
  text-transform: uppercase;
  margin-top: 20px;
  color: white;
  background: #5badec;
  padding: 5px 20px;
  float:left;
}
#main_content div.msgbox h2 {
  /*margin: 20px 0 10px 20px;*/
  margin: 0 0 10px 20px;
}
#main_content div.msgbox p {
  margin: 20px;
}
